<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all struct and union fields with links to the structures/unions they belong to:</div>

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>u32AmPm&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga36cfd8ed019c8243b7eaf1cb37985073">S_RTC_TIME_DATA_T</a></li>
<li>u32Day&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8e1878e1510ce6ead051162995c6dc19">S_RTC_TIME_DATA_T</a></li>
<li>u32DayOfWeek&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga90c962807d6695fe7ebed72d1f14d0a5">S_RTC_TIME_DATA_T</a></li>
<li>u32Hour&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga47000df9a2b3e5007206cff3a64a13a0">S_RTC_TIME_DATA_T</a></li>
<li>u32Minute&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga73517c90b11996fdd2f7d88c9d52108b">S_RTC_TIME_DATA_T</a></li>
<li>u32Month&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga28f8319a6c75aa27d786f938d84aa0c9">S_RTC_TIME_DATA_T</a></li>
<li>u32Second&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad18f79857eb312939ada311a91b0ae62">S_RTC_TIME_DATA_T</a></li>
<li>u32TimeScale&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad3abd0c20af75576b6f3ab0d0dcb67fe">S_RTC_TIME_DATA_T</a></li>
<li>u32Year&#160;:&#160;<a class="el" href="d8/d45/group___n_a_n_o1_x2___r_t_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaaf57f7bbfd9a465e0d40bffd6374871f">S_RTC_TIME_DATA_T</a></li>
<li>UACTL&#160;:&#160;<a class="el" href="d4/d75/group___n_a_n_o1_x2__legacy___constants.html#ga35c7fa9d62529991f3e3b737945db3a4">SC_T</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
